@charset "UTF-8";

/* 固定==============================*/
html {font-size: 62.5%;}
body { overflow-y:scroll; 
    -webkit-text-size-adjust: 100%;  /*iPhoneの自動文字サイズ調整を解除*/
}
  
/*clearfix*/
div.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; min-height: 1px;} 

/*リセット */
* { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6 { clear: both; font-weight: normal; }    
ol, ul, li , dt ,dl, dd{ list-style: none;}
p,img { border:0 none; outline:none;}
img { background-repeat: no-repeat; background-size: contain; -ms-interpolation-mode:bicubic; max-width: 100%; height: auto; vertical-align: bottom}
address { font-style: normal; text-align: right; font-size: 1.2rem; float: right; clear: both; padding: 35px 0px 5px 0px; }
em { font-style: normal; font-weight: bold; display: inline; }
textarea { font-size: 100%; } /* area内文字sizeのブラウザ間での差異解除 */
object, embed { vertical-align: top;  }  /* flashの隙間をなくす */
strong { font-weight: bold }
table , tr{ border-collapse: collapse; border-style: none; }
th  { white-space: nowrap }
th,td { display: table-cell; text-align: left; vertical-align: top;}
    table.noborder th, table.noborder td, .noborder { border-style: none; }
    table.nopadding th, table.nopadding td { margin: 0px; padding: 0px; }
    table.onborder th, table.onborder td{ border: 1px solid #ccc;}
    table.onpadding5px th, table.onpadding5px td{ padding:5px}
dl { clear: both; }
dt { clear: both; float:left; }
dd { float: left;}
label:hover { cursor:pointer }

/*要素のpaddingとborderの幅が要素のwidthに影響しない*/
* { box-sizing: border-box; }

/* HTML5 setup ----------------------------------------------- */
header, article, aside, canvas, details, figcaption, figure, footer, hgroup, menu, nav, section{ display: block; }
    
/* input設定 ----------------------------------------------- */
input[type='text'],textarea, input[type='password'], input[type='email'] { border: solid 1px #ccc; font-size:1.5rem; padding:5px; margin-bottom: 3px }
input[type='radio'] { margin-right: 5px }
select { margin-bottom: 2px; border: solid 1px #aaa; }
button { padding: 0px; margin: 0px; line-height: 2rem }

/* ボタン ----------------------------------------------- */
input[type='image'] { border: none;}
.buttonSubmitStyle { white-space:normal; padding:15px 45px; font-size:17px; border-radius:30px; cursor:pointer; color:#fff; margin: 10px 0px; display: inline-block; text-decoration: none; box-shadow: 1px 3px 3px rgba(0,0,0,0.2);}
.buttonSubmitStyleSmall { padding: 0px 10px; height: 30px }

.buttonColorBlue {
    border:1px solid #2985cc; 
    background: #449fe5; /* Old browsers */
    background: linear-gradient(to bottom, #449fe5 1%,#2b7cd8 100%); /* W3C */
}
.buttonColorBlue:hover { background:#449fe5}
.buttonColorBlue:active { background:#1165a6}

.buttonColorGray { 
    color: #666; 
    border:1px solid #d0d0d0; 
    background: linear-gradient(to bottom, #fff 1%,#e5e5e5 100%); /* W3C */
}
.buttonColorGray:active { background:#e5e5e5}


/*.btnStyle { margin: 30px 0px 120px; text-align: center;}
.btnStyle a, .btnStyle a:visited { color: #fff; padding: 15px;   }

*/

.wrapper { position: relative;}


/*汎用設定==============================*/
.alignC, .center{ text-align: center; }
.alignR { text-align: right; }
br.smaphoneOnly { display: none }
.center {text-align: center;}
.clearBoth, .clearboth { clear: both; height: 0px }
.error { color:red; background:#ffe5e5;}
.floatLeft {float: left;}
.floatRight {float: right;}
.hidden{ display: none; }
.imgBorder { border: 1px solid #e5e5e5; background: #FFF; padding: 2px; margin-bottom:7px; border-radius: 3px; }
.imgAlignMid img { vertical-align: middle; }
.indentHalf { margin-left: 1.5rem; }
.indentOne { margin-left: 3.0rem; }
.marginUnderP { margin-bottom: 10px }
.marginCut { margin: 0px }
.mini{ color: #666666; font-size:1.4rem; line-height: 150% }
.moreSmall { font-size: 80% }
.moreDoubleSmall { font-size: 65% } 
.moreBig { font-size: 130%; line-height: 160% }
.moreBigDouble { font-size: 150%; line-height: 160% }
.opacity a img { transition:opacity 0.2s ease-in-out; }
.opacity a img:hover{ opacity: 0.8; background: #fff; background-size: contain  } 
.plusMargin { margin: 1.5rem 0px; }

.tableWidth{ width: 680px; }
.tdVerticalMid td{ vertical-align:middle}
.txtS_Big { font-size: 2.2rem; font-weight: bold; }
.txtS_Middle { font-size:2.0rem; }
.txtS_Small { font-size:1.2rem}
.txtBlue {color: #1ea8d6;}
.txtGray { color: #999; }
.txtOrange{color:#ff9500}
.txtGreen{color: hsl( 150, 100%, 35%); }
.txtRed{color: #e00;}
.thBGblue th{ background: #e5f6ff; color: #009999; }
.txtShadow { text-shadow: 0px 0px 2px #000 }


.blueLink a:link { text-decoration: underline; color: hsl( 200, 60%, 45%); }
.blueLink a:visited { text-decoration: underline; color: hsl( 200, 60%, 45%) }
.blueLink a:hover { text-decoration: none;}

/*
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }  
.video-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 

*/




/*_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._.*/





